catalog:
  title: Bayes People Tracker

templates:
- github
- cmake-catkin
- base

variables:
  description: bayes-people-tracker from strands-perception-people

  github.user: CentralLabFacilities

  branches:
  - master
  - clf_ptracker_extended

  sub-directory: bayes_people_tracker

versions:
- name: tiago_upstream
  variables:
    branch: master

- name: hash-robocup-2016-champion
  variables:
    commit: 602513e18a85885d87627ca906b852aabcbc4f31
    ros: indigo
